<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php include APPLICATION_PATH .  '/application/modules/Warning/views/scripts/_adminHeader.tpl';?>
<div class='clear'>
  <div class='settings warning_form'>
    <?php echo $this->form->render($this); ?>
  </div>
</div>
<script type="text/javascript">
  en4.core.runonce.add(function() {
		scriptJquery('input[type=radio][name=warning_privateenable]:checked').trigger('change');
  });

	AttachEventListerSE('change','input[type=radio][name=warning_privateenable]',function() {
		if(this.value == 1) {
			scriptJquery('#warning_private_pageactivate-wrapper').show();
			scriptJquery('#warning_privatepagephotoID-wrapper').show();
		} else {
			scriptJquery('#warning_private_pageactivate-wrapper').hide();
			scriptJquery('#warning_privatepagephotoID-wrapper').hide();
		}
	});
</script>
